@charset "UTF-8";

:root {
  --main-color: #9c7445;
  --sub-color: #af986c;
  --link-color: #bd9e53;
}

/*
  header
========================================================================== */
header {
  position: absolute;
  width: 100%;
  line-height: 1;
}
header * {
  box-sizing: border-box;
  font-feature-settings: "palt";
}
.header_lead {
  padding-top: max(0.714vw, 9.286px);
  padding-left: max(3.357vw, 43.643px);
  font-family: 'Noto Sans JP';
  font-size: max(0.893vw, 11.607px);
  font-weight: 300;
  letter-spacing: .04em;
  color: #696969;
}
.header_logo {
  position: absolute;
  top: max(5.143vw, 66.857px);
  left: max(8.286vw, 107.714px);
}
.header_logo img {
  width: max(10.429vw, 135.571px);
}
.header_btn {
  position: absolute;
  top: 0;
  right: max(0.714vw, 9.286px);
  display: flex;
  column-gap: max(0.714vw, 9.286px);
}
.header_btn a {
  position: relative;
  display: flex;
  align-items: center;
  height: max(3.214vw, 41.786px);
  color: #fff;
}
.header_btn a.tel {
  padding: 0 max(0.929vw, 12.071px) 0 max(1.143vw, 14.857px);
  font-family: 'Arial', 'Helvetica', sans-serif;
  font-size: max(1.636vw, 21.274px);
  letter-spacing: .1em;
  background-color: #61462c;
}
.header_btn a.tel::before {
  content: "";
  width: max(1.071vw, 13.929px);
  height: max(1.286vw, 16.714px);
  margin-right: max(0.286vw, 3.714px);
  background: url(../images/common/header_btn_tel.png) left center no-repeat;
  background-size: cover;
}
.header_btn a.web {
  padding: 0 max(1.429vw, 18.571px) 0 max(1.286vw, 16.714px);
  font-family: 'Noto Sans JP';
  font-size: max(1.249vw, 16.241px);
  letter-spacing: .08em;
  background-color: #365a9c;
}
.header_btn a.web::before {
  content: "";
  width: max(1.571vw, 20.429px);
  height: max(1.143vw, 14.857px);
  margin-right: max(0.857vw, 11.143px);
  background: url(../images/common/header_btn_web.png) left center no-repeat;
  background-size: cover;
}
.header_btn a.web::after {
  content: "";
  position: absolute;
  right: max(0.143vw, 1.857px);
  bottom: max(0.143vw, 1.857px);
  width: max(0.571vw, 7.429px);
  height: max(0.571vw, 7.429px);
  background-color: #fff;
  clip-path: polygon(100% 0, 100% 100%, 0 100%);
}
.fix_btn {
  display: none;
  position: fixed;
  top: max(4.286vw, 55.714px);
  right: 0;
  z-index: 888;
}
.fix_btn a {
  display: block;
}
.fix_btn a img {
  width: max(5.286vw, 68.714px);
}

/*
  gnav
========================================================================== */
.gnav {
  width: 100%;
  line-height: 1;
  margin-top: max(5vw, 65px);
}
.gnav ul {
  display: flex;
  justify-content: center;
  width: 100%;
}
.gnav ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: max(1.214vw, 15.786px) max(3.214vw, 41.786px) max(1.071vw, 13.929px);
  text-align: center;
  font-family: 'Noto Sans JP';
  font-size: max(1.071vw, 13.929px);
  letter-spacing: .2em;
  color: #494949;
  border-right: #6f6d69 solid max(0.071vw, 0.929px);
}
.gnav ul li a.home {
  position: relative;
  padding: max(2.286vw, 29.714px) max(3.071vw, 39.929px) max(0.286vw, 3.714px);
  font-size: max(1vw, 13px);
  border-left: #6f6d69 solid max(0.071vw, 0.929px);
}
.gnav ul li a.home::before {
  content: "";
  position: absolute;
  top: max(0.5vw, 6.5px);
  width: max(1.571vw, 20.429px);
  height: max(1.214vw, 15.786px);
  background: url(../images/common/gnav_home.png) center top no-repeat;
  background-size: cover;
}

/*
  footer
========================================================================== */
footer {
  position: relative;
  line-height: 1;
  padding: max(3.143vw, 40.857px) max(6.143vw, 79.857px) max(2.286vw, 29.714px);
  font-family: 'Noto Sans JP';
  background-color: #f8f5ee;
}
footer * {
  box-sizing: border-box;
  font-feature-settings: "palt";
}
.ft_contents {
  display: flex;
  column-gap: max(5.571vw, 72.429px);
}
.ft_contents .boxLeft {
  flex-shrink: 0;
  width: max(41.429vw, 538.571px);
}
.ft_contents .boxLeft * {
  font-weight: 500;
}
.ft_contents .boxRight {
  width: 100%;
}
.ft_logo {
  position: relative;
  display: inline-block;
  margin-top: max(0.571vw, 7.429px);
  padding-left: max(4.143vw, 53.857px);
  font-family: 'Noto Serif JP';
  font-size: max(2.504vw, 32.556px);
  font-weight: 500;
  letter-spacing: .05em;
  color: #545454;
}
.ft_logo span {
  display: block;
  margin-bottom: max(0.857vw, 11.143px);
  padding-top: max(0.357vw, 4.643px);
  font-family: 'Noto Sans JP';
  font-size: max(1.034vw, 13.436px);
  font-weight: 400 !important;
  letter-spacing: .05em;
}
.ft_logo::before {
  content: "";
  position: absolute;
  left: 0;
  width: max(3.143vw, 40.857px);
  height: max(5.071vw, 65.929px);
  background: url(../images/common/logomark.png) center top no-repeat;
  background-size: cover;
}
.ft_tel {
  margin-top: max(2.714vw, 35.286px);
  font-size: max(0.986vw, 12.824px);
  letter-spacing: .1em;
  color: #545454;
}
.ft_tel .kana {
  font-size: max(0.888vw, 11.542px);
}
.ft_tel .number {
  margin-left: max(1.071vw, 13.929px);
  padding-left: max(1.786vw, 23.214px);
  vertical-align: middle;
  font-size: max(2vw, 26px);
  font-weight: 500;
  font-style: italic;
  letter-spacing: .06em;
  background: url(../images/common/footer_tel.png) left center no-repeat;
  background-size: max(1.071vw, 13.929px) auto;
}
.ft_address {
  line-height: 1.6;
  margin-top: max(2vw, 26px);
  font-size: max(1.286vw, 16.714px);
  letter-spacing: .07em;
}
.ft_gmap_link {
  text-align: right;
}
.ft_gmap_link a {
  padding-right: max(2.214vw, 28.786px);
  padding-bottom: max(0.286vw, 3.714px);
  font-family: "EB Garamond";
  font-size: max(1.286vw, 16.714px);
  font-style: italic;
  letter-spacing: .05em;
  color: #525252;
  border-bottom: #525252 solid max(0.071vw, 0.929px);
  background: url(../images/common/footer_arrow.png) right max(0.643vw, 8.357px) center no-repeat;
  background-size: max(0.643vw, 8.357px) auto;
}
.ft_timeTable {
  margin-top: max(2.571vw, 33.429px);
}
.ft_timeTable table {
  width: 100%;
  table-layout: fixed;
}
.ft_timeTable table th,
.ft_timeTable table td {
  text-align: center;
  vertical-align: middle;
}
.ft_timeTable table thead th {
  width: max(11.714vw, 152.286px);
  padding: max(0.714vw, 9.286px) 0;
  font-size: max(1.126vw, 14.634px);
  letter-spacing: .14em;
  color: #fff;
  border-right: #e7e5e0 solid max(0.071vw, 0.929px);
  border-bottom: #f8f5ee solid max(0.071vw, 0.929px);
  background-color: #606060;
}
.ft_timeTable table thead td {
  padding: max(0.714vw, 9.286px) 0;
  font-size: max(1.126vw, 14.634px);
  color: #fff;
  border-bottom: #f8f5ee solid max(0.071vw, 0.929px);
  background-color: #606060;
}
.ft_timeTable table tbody th {
  padding: max(0.857vw, 11.143px) 0;
  font-size: max(1.055vw, 13.715px);
  letter-spacing: .05em;
  color: #fff;
  white-space: nowrap;
  border-bottom: #f8f5ee solid max(0.071vw, 0.929px);
  background-color: #606060;
}
.ft_timeTable table tbody td {
  padding: max(0.857vw, 11.143px) 0;
  font-size: max(0.857vw, 11.143px);
  color: #4c4c4c;
  border-bottom: #f8f5ee solid max(0.071vw, 0.929px);
  background-color: #fff;
}
.ft_timeTable p {
  margin-top: max(0.714vw, 9.286px);
  text-align: right;
  font-size: max(1vw, 13px);
  letter-spacing: .08em;
  color: #4c4c4c;
}
.ft_btn a img {
  width: max(27.5vw, 357.5px);
  box-shadow: 0 max(0.571vw, 7.429px) max(0.357vw, 4.643px) rgba(189, 167, 131, .06);
}
.ft_nav {
  margin-top: max(3.214vw, 41.786px);
  margin-left: max(0.571vw, 7.429px);
}
.ft_nav ul {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
.ft_nav ul.nav01 {
  height: max(6.429vw, 83.571px);
}
.ft_nav ul.nav02 {
  height: max(10.357vw, 134.643px);
}
.ft_nav ul.nav03 {
  height: max(4.286vw, 55.714px);
}
.ft_nav ul + ul {
  margin-top: max(1.071vw, 13.929px);
}
.ft_nav ul li {
  position: relative;
  line-height: 1.92;
  padding-left: max(0.857vw, 11.143px);
}
.ft_nav ul.nav01 li {
  width: max(14.286vw, 185.714px);
}
.ft_nav ul.nav01 li:nth-child(-n+3) {
  width: max(14.286vw, 185.714px);
}
.ft_nav ul.nav02 li {
  width: max(12.857vw, 167.143px);
}
.ft_nav ul.nav02 li:nth-child(n+6):nth-child(-n+10) {
  width: max(16.357vw, 212.643px);
}
.ft_nav ul.nav03 li:nth-child(1),
.ft_nav ul.nav03 li:nth-child(2) {
  width: max(28.643vw, 372.357px);
}
.ft_nav ul li::before {
  content: "";
  position: absolute;
  top: .8em;
  left: 0;
  width: max(0.357vw, 4.643px);
  height: max(0.357vw, 4.643px);
  background-color: #606060;
  border-radius: 50%;
}
.ft_nav ul li a {
  font-size: max(1vw, 13px);
  letter-spacing: .1em;
  white-space: nowrap;
  color: #2b2b2b;
}
footer .text {
  line-height: 1.555;
  margin-top: max(2.5vw, 32.5px);
  font-size: max(1.286vw, 16.714px);
  letter-spacing: .02em;
  color: #444;
}

/* copyright */
.copyright {
  width: 100%;
  line-height: 1;
  margin-top: max(5.714vw, 74.286px);
  text-align: center;
}
.copyright address {
  font-size: max(0.857vw, 11.143px);
  font-weight: 500;
  letter-spacing: .1em;
  color: #606060;
}

/* pagetop */
.pagetop {
  display: none;
  position: fixed;
  bottom: max(1.786vw, 23.214px);
  right: max(2.857vw, 37.143px);
  z-index: 1000;
  cursor: pointer;
}
.pagetop img {
  width: max(7.357vw, 95.643px);
}

/* humanity logo */
.humanity_logo {
  position: absolute;
  right: max(6.143vw, 79.857px);
  bottom: max(3.857vw, 50.143px);
}
.humanity_logo img {
  width: max(5.357vw, 69.643px);
}

/*
  mainPhoto
========================================================================== */
.mainPhoto {
  margin: 0 auto;
  width: 100%;
}

/*
  layout
========================================================================== */
/* ここから下はpx変換しない  */
.pc-contents {
  margin: 80px auto 75px;
}

/*
  sidemenu / sidebanner
========================================================================== */
/* sidemenu */
.sidemenu {
  position: relative;
  width: 290px;
  line-height: 1;
  background: #FFF;
  padding: 22px 20px 20px
}
.sidemenu::before {
  content: "";
  position: absolute;
  left: 10px;
  top: 10px;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: #e8dfcf;
}
.sidemenu h2 {
  margin-left: 4px;
  font-family: 'Times New Roman', Times, serif;
  font-size: 37.5px;
  letter-spacing: .12em;
  color: #2e2e2e;
}
.sidemenu h2::first-letter {
  font-size: 50px;
  color: #af986c;
}
.sidemenu ul {
  margin-top: 18px;
  border-top: #b1b1b1 solid 1px;
}
.sidemenu li {
  border-bottom: #b1b1b1 solid 1px;
}
.sidemenu ul li a {
	display: block;
  line-height: 1.4;
  padding: 16px 16px 16px 8px;
  font-family: 'YuMincho', 'Yu Mincho', '游明朝体', 'Noto Serif JP', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', serif;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: .04em;
  color: #2e2e2e;
  background: url(../images/common/menu_after.png) right 8px center no-repeat;
  background-size: 8px auto;
}

/* sidebanner */
.sidebanner {
  margin-top: 55px;
}
.sidebanner ul li + li {
  margin-top: 42px;
}

/*
  lowinfo
========================================================================== */
.lowinfo {
  /* margin-topの値は変更しないでください */
  height: 460px;
  line-height: 1;
  margin-top: 20px;
  padding-top: 42px;
  font-family: 'Noto Sans JP';
  background: url(../images/common/lowinfo_bg.jpg) left top no-repeat;
  background-size: cover;
  font-feature-settings: "palt";
}
.lowinfo h3 {
  width: 311px;
  margin-left: 39px;
  padding-bottom: 20px;
  padding-left: 16px;
  border-bottom: #6c6c6c solid 1px;
}
.lowinfo h3 img {
  width: 260px;
}
.lowinfo .tel {
  margin-top: 20px;
  margin-left: 65px;
  font-family: 'Noto Sans JP';
  color: #2e2e2e;
}
.lowinfo .tel dt {
  margin-left: 2.3em;
  font-size: 18px;
  letter-spacing: .08em;
}
.lowinfo .tel dd {
  margin-top: 8px;
  padding-left: 32px;
  font-size: 33px;
  font-weight: 500;
  letter-spacing: .04em;
  background: url(../images/common/lowinfo_tel.png) left center no-repeat;
  background-size: 22px auto;
}
.lowinfo .btn {
  margin-top: 25px;
  margin-left: 70px;
}
.lowinfo .btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 259px;
  height: 53px;
  font-family: 'Noto Sans JP';
  font-size: 20px;
  letter-spacing: .14em;
  color: #fff;
  background-color: #293f76;
}
.lowinfo .btn a::before {
  content: "";
  width: 29px;
  height: 21px;
  margin-right: 12px;
  background: url(../images/common/lowinfo_web.png) left center no-repeat;
  background-size: cover;
}
.lowinfo_info {
  line-height: 1.35;
  margin-top: 22px;
  margin-left: 49px;
  font-size: 17px;
  letter-spacing: .1em;
}
.lowinfo_address {
  padding-left: 33px;
  background: url(../images/common/lowinfo_address.png) left top 17px no-repeat;
  background-size: 20px auto;
}
.lowinfo_access {
  margin-top: 12px;
  padding-left: 33px;
  background: url(../images/common/lowinfo_access.png) left center no-repeat;
  background-size: 20px auto;
}

/*
  ページキャッチ・見出し・コラム
========================================================================== */
/* page-catch */
.page-catch {
  /* margin-bottomの値は変更しないでください */
  margin-top: 0;
  margin-right: 10px;
  margin-bottom: 40px;
  margin-left: 0;
  padding: 40px 20px 42px 30px;
  text-align: center;
  font-family: 'YuMincho', 'Yu Mincho', '游明朝体', 'Noto Serif JP', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.1em;
  border: 1px solid #9c7445;
  position: relative;
}
.page-catch::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid #af986c;
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: -1;
  pointer-events: none;
}
.page-catch h2 {
  font-size: 24px;
}
.page-catch p {
  margin-top: 1.5em;
}

/* 見出し */
.ttl-low {
  position: relative;
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  padding: 12px 80px 10px 50px;
  font-family: 'YuMincho', 'Yu Mincho', '游明朝体', 'Noto Serif JP', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', serif;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.1em;
  color: #fff;
  font-feature-settings: "palt";
}
.ttl-low::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 18px;
  width: 6px;
  height: 84%;
  background-color: #FFF;
}
.ttl-low1-1 {
  background: url("../images/common/ttl_low_bg.png")repeat top left/10px,var(--main-color);
}
.ttl-low1-2 {
  background: url("../images/common/ttl_low_bg.png")repeat top left/10px,var(--sub-color);
}
.ttl-low1-3 {
  background: url("../images/common/ttl_low_bg.png")repeat top left/10px,var(--link-color);
}

.ttl-low2 {
  position: relative;
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  padding: 10px 50px 10px 40px;
  font-family: 'YuMincho', 'Yu Mincho', '游明朝体', 'Noto Serif JP', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', serif;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.1em;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-left-width: 10px;
  border-left-style: solid;
  font-feature-settings: "palt";
}
.ttl-low2::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 3px;
  width: 2px;
  height: 100%;
}
.ttl-low2-1 {
  color: var(--main-color);
  border-color: var(--main-color);
}
.ttl-low2-1::before {
  background-color: var(--main-color);
}
.ttl-low2-2 {
  color: var(--sub-color);
  border-color: var(--sub-color);
}
.ttl-low2-2::before {
  background-color: var(--sub-color);
}
.ttl-low2-3 {
  color: var(--link-color);
  border-color: var(--link-color);
}
.ttl-low2-3::before {
  background-color: var(--link-color);
}

.ttl-low3 {
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 10px;
  padding: 12px 2em 10px;
  font-family: 'YuMincho', 'Yu Mincho', '游明朝体', 'Noto Serif JP', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', serif;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.1em;
  border-top-width: 1px;
  border-top-style: dashed;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
}
.ttl-low3-1 {
  color: var(--main-color);
}
.ttl-low3-2 {
  color: var(--sub-color);
}
.ttl-low3-3 {
  color: var(--link-color);
}

.ttl-low4 {
  /* ↓変更しないでください */
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-bottom: 10px;
  font-family: 'YuMincho', 'Yu Mincho', '游明朝体', 'Noto Serif JP', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', serif;
  font-size: 17px;
  line-height: 1.3;
  letter-spacing: 0.1em;
}
.ttl-low4 > span {
  /* ↓変更しないでください */
  margin: 2.5px 0;
  /* ↑変更しないでください */
}
.ttl-low4 > span:nth-of-type(n+2) {
  /* ↓変更しないでください */
  flex: 0 1 auto;
  width: auto;
  min-width: 0;
  /* ↑変更しないでください */
  padding: 3px 0 1px 0;
}
.ttl-low4 > span:nth-of-type(1) {
  /* ↓変更しないでください */
  flex: 0 1 auto;
  /* ↑変更しないでください */
  margin-right: 10px;
  padding: 3px 5px 1px 5px;
  width: auto;
  min-width: 0;
  color: #fff;
}
.ttl-low4-1 > span:nth-of-type(1) {
  background-color: var(--main-color);
}
.ttl-low4-2 > span:nth-of-type(1) {
  background-color: var(--sub-color);
}
.ttl-low4-3 > span:nth-of-type(1) {
  background-color: var(--link-color);
}

.ttl-low5 {
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  padding: 11px 2.4em 14px;
  color: #fff;
  font-family: 'YuMincho', 'Yu Mincho', '游明朝体', 'Noto Serif JP', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', serif;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.1em;
  border-radius: 100px;
}
.ttl-low5-1 {
  background-color: var(--main-color);
}
.ttl-low5-2 {
  background-color: var(--sub-color);
}
.ttl-low5-3 {
  background-color: var(--link-color);
}

/* コラム */
.colunm {
  padding: 30px 30px 20px;
  background-color: #f9f2f0;
  border: 1px solid #ebc4b9;
}
.colunm .ttl-btn {
  margin-bottom: 20px;
  padding: 7px 30px 5px 90px;
  text-align: center;
  color: #2e2e2e;
  font-family: 'YuMincho', 'Yu Mincho', '游明朝体', 'Noto Serif JP', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.05em;
  background-color: #f2cec3;
  position: relative;
}
.colunm .ttl-btn .colum {
  padding: 3px 20px 2px;
  color: #e79780;
  font-family: 'YuMincho', 'Yu Mincho', '游明朝体', 'Noto Serif JP', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', serif;
  font-size: 16.5px;
  font-weight: 500;
  background-color: #fff;
  border: 1px solid #e79780;
  position: absolute;
  top: -2px;
  left: -14px;
  transform: rotate(-20deg);
}
.colunm .ttl-btn .colum::before {
  content: "";
  position: absolute;
  bottom: -9px;
  right: 19px;
  width: 8px;
  height: 10px;
  background-color: #FFF;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  z-index: 2;
}
.colunm .ttl-btn .colum::after {
  content: "";
  position: absolute;
  bottom: -11px;
  right: 19px;
  width: 8px;
  height: 10px;
  background-color: #e79780;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  z-index: 1;
}
.colunm + .colunm {
  background-color: #edf6fd;
  border: 1px solid #acc7dc;
}
.colunm + .colunm .ttl-btn {
  background-color: #d3e3f0;
}
.colunm + .colunm .ttl-btn .colum {
  color: #acc7dc;
  border: 1px solid #b4cde0;
}
.colunm + .colunm .ttl-btn .colum::after {
  background-color: #b4cde0;
}
